# trunload

Unloads a translation catalogue

Usage

    trunload [-v] <catalogue>

Description
Unloads a specified translation catalogue. When you no longer need the translation strings contained in the catalogue just unload it to free memory. This command prints no warnings unload -v is used.
Switches

-v | --verbose
Warn if the specified catalogue wasn't loaded at all

Syntax Specification

    trunload [-v] <catalogue:string>

See also
$tr, trload

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013